echo off
rem   CB_V0200
echo ・全オブジェクトのリンクを開始します。

set  SFXVI_GCC_OBJS=action.o func.o command.o shot.o mmp_act.o mmp_sub.o mmp_opt.o mmp_vct.o mmp_cpu.o
set  SFXVI_GCC_LIBS=..\..\..\LIB\SFXVILIB.A ..\..\..\LIB\SFXVI6BI.A ..\..\..\LIB\SFXVIICC.A ..\..\..\LIB\SFXVIRUN.A
set  SFXVI_GCC_EXEC=ACTION.X

pause

echo ・%SFXVI_GCC_OBJS% をリンク中です。

HLK.X -o%SFXVI_GCC_EXEC% %SFXVI_GCC_OBJS% %SFXVI_GCC_LIBS% -x

echo ・完了しました。
echo on

PAUSE

COPY ACTION.X ..\OBJECT
COPY ..\object\*.* ..\..\..\..\CHAR\OYAMA
